.product-logo-ews{
  width: 55px;
  height: 50px;
  display: block;
  background: url(https://img.alicdn.com/tps/TB15NRWKFXXXXbzXpXXXXXXXXXX-55-45.png) no-repeat;
}

.intro-tab li{width:20%;}

.product-box-hd-info p{height: 18px;}
.intro-con{padding-bottom: 50px;}
.product-box{height:auto;}
.product-sidebar{height: 542px;}

